Subject: Re: [Healeys] Spokes on Steering Wheels

From: Robert Blair <[email-masked]>
Date: Fri, 3 May 2013 11:44:31 -0700 (PDT)

Gary, Yep - 'up' it is [unless you are in Aussie] to better see the gauges
either side.  Also just looks better in my eye.....
 
The E type got around this by using 2 horizontal and a down spoke.  Not as
attractive in my eye.
 
Just put my Lempert wheel on my car - 16 inch, 6 hole spokes, my wood choice -
looks great.
 
I have the original plastic wheel [needs work], and a moss repro plastic wheel
if anyone it interested - I probably don't need them now.... 

Robert N. Blair
Yellow 65BJ8
[email-masked]

--- On Thu, 5/2/13, [email-masked] <[email-masked]> wrote:

From: [email-masked] <[email-masked]>
Subject: Re: [Healeys] Spokes on Steering Wheels
To: [email-masked], [email-masked]
Date: Thursday, May 2, 2013, 9:37 AM

I hope everyone got the message that I confused up and down -- definitely UP,
so the spokes don't obscure the Speedo and Tach.
Gary

Gary Anderson
Editor-in-Chief, The Star Magazine
Mercedes-Benz Club of America
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys